<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:13</Creator>
        <Created>2023-09-13T23:11:43.687+02:00</Created>
        <LastChange>2023-12-06T21:13:17.661+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59683954" pageNr="1012" tsid="142231139" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=YZBYAEYKDYYNCPMGWUMNIPYL&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=MMEUHZLYFCMQZPODNEWYAXCS" imageId="48191816"/>
    </Metadata>
    <Page imageFilename="1012_057003551598_00001012.jpg" imageWidth="1598" imageHeight="2424">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950279302" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="172,134 172,2236 1468,2236 1468,134"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="779,163 793,166 803,175 809,172 820,184 827,184 836,175 856,178 872,165 890,166 892,113 883,113 863,128 852,116 844,119 836,110 829,116 806,106 779,110"/>
                <Baseline points="786,158 813,156 840,156 867,156 894,154"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="773,116 773,176 835,176 835,116"/>
                    <TextEquiv>
                        <Unicode>980</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>980</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="163,248 681,249 681,199 649,188 545,202 457,172 407,201 274,186 235,205 188,181 163,195"/>
                <Baseline points="172,228 197,228 223,228 248,227 274,226 300,226 325,226 351,226 376,228 402,228 428,227 453,226 479,226 504,226 530,226 556,226 581,226 607,226 632,227 658,229 684,232"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="156,186 156,246 400,246 400,186"/>
                    <TextEquiv>
                        <Unicode>Kremener,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="423,186 423,246 683,246 683,186"/>
                    <TextEquiv>
                        <Unicode>Alexander,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kremener, Alexander,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="770,272 965,297 1011,271 1461,278 1460,195 1401,231 1338,201 1267,232 1113,201 1039,212 1009,244 770,211"/>
                <Baseline points="778,262 812,260 846,260 880,260 915,260 949,261 983,262 1018,262 1052,262 1086,261 1121,260 1155,261 1189,262 1223,262 1258,262 1292,262 1326,262 1361,262 1395,262 1429,262 1464,264"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="764,220 764,280 988,280 988,220"/>
                    <TextEquiv>
                        <Unicode>Breitestr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="1018,222 1018,282 1068,282 1068,222"/>
                    <TextEquiv>
                        <Unicode>48,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="1098,222 1098,282 1454,282 1454,222"/>
                    <TextEquiv>
                        <Unicode>Berlin-Pankow.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Breitestr. 48, Berlin-Pankow.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="343,307 515,313 599,308 618,295 661,305 661,255 609,271 584,248 542,261 515,245 473,265 450,245 424,264 407,252 386,265 343,252"/>
                <Baseline points="350,298 376,298 402,298 428,298 454,298 480,298 507,298 533,298 559,298 585,298 611,298 637,299 664,300"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="336,258 336,318 603,318 603,258"/>
                    <TextEquiv>
                        <Unicode>General-Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="627,259 627,319 655,319 655,259"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>General-Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="270,343 810,348 810,291 789,285 422,315 327,287 270,294"/>
                <Baseline points="278,334 304,334 331,334 358,334 385,334 412,333 438,333 465,334 492,334 519,334 546,334 572,334 599,334 626,333 653,332 680,332 706,332 733,332 760,332 787,334 814,336"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="263,294 263,354 391,354 391,294"/>
                    <TextEquiv>
                        <Unicode>Hartung</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="422,294 422,354 518,354 518,294"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="541,292 541,352 808,352 808,292"/>
                    <TextEquiv>
                        <Unicode>Bln.-Lichtenberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hartung A.-G., Bln.-Lichtenberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="270,380 1422,390 1404,320 270,343"/>
                <Baseline points="278,368 335,370 392,370 449,368 507,370 564,369 621,368 679,368 736,368 793,368 851,370 908,368 965,368 1022,368 1080,369 1137,368 1194,368 1252,368 1309,368 1366,368 1424,372"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="263,328 263,388 330,388 330,328"/>
                    <TextEquiv>
                        <Unicode>Otto</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="361,328 361,388 514,388 514,328"/>
                    <TextEquiv>
                        <Unicode>Jachmann</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="542,328 542,388 844,388 844,328"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="867,328 867,388 1090,388 1090,328"/>
                    <TextEquiv>
                        <Unicode>Eisengießerei,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w5" custom="readingOrder {index:4;}">
                    <Coords points="1106,328 1106,388 1416,388 1416,328"/>
                    <TextEquiv>
                        <Unicode>Berlin-Borsigwalde.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Otto Jachmann Aktiengesellschaft, Eisengießerei, Berlin-Borsigwalde.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="343,409 416,424 880,411 880,374 618,391 548,370 493,386 343,377"/>
                <Baseline points="350,404 376,404 403,404 430,404 456,404 483,404 510,404 536,404 563,404 590,402 617,402 643,402 670,403 697,404 723,404 750,404 777,404 803,404 830,404 857,404 884,404"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="336,364 336,424 535,424 535,364"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="556,362 556,422 604,422 604,362"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="625,364 625,424 831,424 831,364"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="845,364 845,424 876,424 876,364"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="272,463 1186,442 1361,472 1361,407 1288,394 272,406"/>
                <Baseline points="280,442 334,440 388,441 442,440 496,440 551,440 605,440 659,440 713,440 767,440 822,440 876,440 930,440 984,440 1038,440 1093,440 1147,440 1201,440 1255,440 1309,440 1364,440"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="265,400 265,460 391,460 391,400"/>
                    <TextEquiv>
                        <Unicode>Berliner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="414,400 414,460 646,460 646,400"/>
                    <TextEquiv>
                        <Unicode>Broncegießerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="665,400 665,460 810,460 810,400"/>
                    <TextEquiv>
                        <Unicode>Rohrbach</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="841,400 841,460 856,460 856,400"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w5" custom="readingOrder {index:4;}">
                    <Coords points="887,400 887,460 951,460 951,400"/>
                    <TextEquiv>
                        <Unicode>Co.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w6" custom="readingOrder {index:5;}">
                    <Coords points="967,400 967,460 1119,460 1119,400"/>
                    <TextEquiv>
                        <Unicode>Komm.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w7" custom="readingOrder {index:6;}">
                    <Coords points="1142,400 1142,460 1176,460 1176,400"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w8" custom="readingOrder {index:7;}">
                    <Coords points="1195,400 1195,460 1241,460 1241,400"/>
                    <TextEquiv>
                        <Unicode>A.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w9" custom="readingOrder {index:8;}">
                    <Coords points="1260,400 1260,460 1359,460 1359,400"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Berliner Broncegießerei Rohrbach &amp; Co., Komm.-G. a. A., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="272,500 1270,486 1256,444 272,463"/>
                <Baseline points="280,484 329,477 379,478 429,476 478,476 528,476 578,476 627,476 677,476 727,476 777,476 826,476 876,476 926,476 975,476 1025,476 1075,476 1124,476 1174,476 1224,476 1274,478"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="269,437 269,497 406,497 406,437"/>
                    <TextEquiv>
                        <Unicode>„Agema“</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="432,436 432,496 714,496 714,436"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="736,436 736,496 782,496 782,436"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="801,436 801,496 1109,496 1109,436"/>
                    <TextEquiv>
                        <Unicode>elektromedizinische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w5" custom="readingOrder {index:4;}">
                    <Coords points="1131,436 1131,496 1268,496 1268,436"/>
                    <TextEquiv>
                        <Unicode>Apparate</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Agema“ Aktiengesellschaft für elektromedizinische Apparate</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="348,516 766,515 932,545 961,522 1014,529 1014,489 962,482 348,490"/>
                <Baseline points="356,514 389,512 422,512 455,512 488,512 521,513 554,513 587,512 620,512 653,512 686,512 719,512 752,512 785,512 818,512 851,512 884,512 917,512 950,512 983,512 1016,514"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="341,472 341,532 437,532 437,472"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="456,472 456,532 544,532 544,472"/>
                    <TextEquiv>
                        <Unicode>Louis</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="570,472 570,532 585,532 585,472"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="614,472 614,532 658,532 658,472"/>
                    <TextEquiv>
                        <Unicode>H.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w5" custom="readingOrder {index:4;}">
                    <Coords points="677,472 677,532 887,532 887,472"/>
                    <TextEquiv>
                        <Unicode>Loewenstein,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w6" custom="readingOrder {index:5;}">
                    <Coords points="902,472 902,532 1012,532 1012,472"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>vorm. Louis &amp; H. Loewenstein, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="348,558 834,563 834,528 812,519 558,530 348,516"/>
                <Baseline points="356,550 381,550 406,550 431,550 457,550 482,550 507,550 532,550 558,549 583,548 608,549 633,550 659,550 684,550 709,548 734,549 760,549 785,549 810,550 836,552"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="341,510 341,570 468,570 468,510"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="496,510 496,570 543,570 543,510"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="567,510 567,570 776,570 776,510"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="796,510 796,570 832,570 832,510"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="277,595 1398,596 1398,546 1352,533 627,569 277,543"/>
                <Baseline points="284,586 339,583 395,584 451,584 507,584 563,584 619,584 675,584 731,583 787,583 843,584 898,582 954,582 1010,582 1066,582 1122,584 1178,584 1234,584 1290,584 1346,584 1402,584"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="270,543 270,603 413,603 413,543"/>
                    <TextEquiv>
                        <Unicode>Lindener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="435,544 435,604 530,604 530,544"/>
                    <TextEquiv>
                        <Unicode>Eisen-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="548,544 548,604 599,604 599,544"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="629,543 629,603 797,603 797,543"/>
                    <TextEquiv>
                        <Unicode>Stahlwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w5" custom="readingOrder {index:4;}">
                    <Coords points="822,542 822,602 1108,602 1108,542"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w6" custom="readingOrder {index:5;}">
                    <Coords points="1126,544 1126,604 1389,604 1389,544"/>
                    <TextEquiv>
                        <Unicode>Hannover-Linden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lindener Eisen- und Stahlwerke Aktiengesellschaft, Hannover-Linden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="1170,632 1216,635 1229,647 1260,647 1282,632 1296,645 1336,634 1351,648 1417,637 1435,648 1458,634 1458,586 1431,581 1376,602 1355,591 1298,598 1279,589 1270,598 1247,588 1230,601 1170,594"/>
                <Baseline points="1178,620 1203,618 1229,618 1255,618 1281,618 1307,618 1332,618 1358,618 1384,618 1410,619 1436,620 1462,622"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="1164,578 1164,638 1455,638 1455,578"/>
                    <TextEquiv>
                        <Unicode>M.-Gladbach.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>M.-Gladbach.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="166,628 311,647 364,622 829,628 829,595 794,591 361,608 234,571 166,584"/>
                <Baseline points="174,618 206,620 239,620 272,620 305,620 338,620 371,619 404,619 437,620 470,620 503,618 535,618 568,620 601,618 634,619 667,618 700,618 733,618 766,618 799,620 832,622"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="159,580 159,640 335,640 335,580"/>
                    <TextEquiv>
                        <Unicode>Kremer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="350,580 350,640 555,640 555,580"/>
                    <TextEquiv>
                        <Unicode>Gerhard,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="574,578 574,638 827,638 827,578"/>
                    <TextEquiv>
                        <Unicode>Geschäftsführer,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kremer, Gerhard, Geschäftsführer,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="346,667 814,664 814,625 776,638 346,632"/>
                <Baseline points="354,656 379,656 405,656 431,656 457,656 482,654 508,654 534,655 560,655 586,654 611,654 637,654 663,654 689,654 714,654 740,654 766,654 792,654 818,654"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="339,616 339,676 467,676 467,616"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="487,614 487,674 537,674 537,614"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="556,614 556,674 765,674 765,614"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w4" custom="readingOrder {index:3;}">
                    <Coords points="785,614 785,674 808,674 808,614"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="274,707 1369,720 1369,647 1140,634 274,661"/>
                <Baseline points="282,698 336,690 391,690 445,690 500,690 554,690 609,690 663,690 718,690 772,688 827,690 881,690 936,690 990,688 1045,688 1099,690 1154,690 1208,689 1263,690 1317,690 1372,692"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="271,650 271,710 397,710 397,650"/>
                    <TextEquiv>
                        <Unicode>„Gepag“</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="420,650 420,710 633,710 633,650"/>
                    <TextEquiv>
                        <Unicode>Großeinkaufs-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="648,650 648,710 701,710 701,650"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="724,649 724,709 907,709 907,649"/>
                    <TextEquiv>
                        <Unicode>Produktions</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w5" custom="readingOrder {index:4;}">
                    <Coords points="926,648 926,708 1203,708 1203,648"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w6" custom="readingOrder {index:5;}">
                    <Coords points="1219,650 1219,710 1367,710 1367,650"/>
                    <TextEquiv>
                        <Unicode>deutscher</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Gepag“ Großeinkaufs- und Produktions Aktiengesellschaft deutscher</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="348,734 705,737 705,707 648,693 601,715 552,700 528,710 472,698 440,707 423,695 399,707 348,703"/>
                <Baseline points="356,726 381,726 406,726 431,726 456,726 481,726 506,724 532,724 557,725 582,726 607,725 632,724 657,724 682,726 708,726"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="344,686 344,746 599,746 599,686"/>
                    <TextEquiv>
                        <Unicode>Konsumvereine,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="624,684 624,744 701,744 701,684"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Konsumvereine, Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="166,784 875,776 875,733 846,714 480,746 166,723"/>
                <Baseline points="174,762 209,762 244,762 279,762 314,763 350,766 385,764 420,764 455,764 490,764 526,764 561,764 596,762 631,762 666,763 702,763 737,762 772,762 807,762 842,763 878,766"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="159,722 159,782 337,782 337,722"/>
                    <TextEquiv>
                        <Unicode>Kremer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="353,724 353,784 455,784 455,724"/>
                    <TextEquiv>
                        <Unicode>Karl</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="471,722 471,782 691,782 691,722"/>
                    <TextEquiv>
                        <Unicode>Adalbert,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w4" custom="readingOrder {index:3;}">
                    <Coords points="711,722 711,782 869,782 869,722"/>
                    <TextEquiv>
                        <Unicode>Fabrikbes.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kremer, Karl Adalbert, Fabrikbes.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="614,810 837,804 876,833 1461,814 1445,763 1232,747 614,776"/>
                <Baseline points="622,798 664,798 706,798 748,798 790,798 832,798 874,798 916,798 958,798 1000,798 1043,798 1085,798 1127,798 1169,798 1211,798 1253,798 1295,798 1337,798 1379,798 1421,798 1464,802"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="608,758 608,818 722,818 722,758"/>
                    <TextEquiv>
                        <Unicode>Prinz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="726,758 726,818 1213,818 1213,758"/>
                    <TextEquiv>
                        <Unicode>Friedrich-Karl-Str.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="1225,758 1225,818 1454,818 1454,758"/>
                    <TextEquiv>
                        <Unicode>Dortmund.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Prinz Friedrich-Karl-Str., Dortmund.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="344,844 499,836 532,850 571,834 671,849 797,833 844,850 844,804 621,810 545,789 344,804"/>
                <Baseline points="352,836 378,834 404,834 430,834 456,834 482,834 508,834 534,833 560,833 586,834 613,834 639,834 665,834 691,834 717,833 743,832 769,832 795,832 821,832 848,834"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="337,794 337,854 464,854 464,794"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="496,793 496,853 544,853 544,793"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="576,794 576,854 786,854 786,794"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="814,792 814,852 846,852 846,792"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="280,882 1025,875 1025,829 840,852 280,834"/>
                <Baseline points="288,870 325,870 362,869 399,868 436,868 473,870 510,869 547,869 584,868 621,868 658,868 695,868 732,868 769,868 806,868 843,868 880,868 917,868 954,868 991,868 1028,870"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="273,830 273,890 329,890 329,830"/>
                    <TextEquiv>
                        <Unicode>Th.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="348,828 348,888 506,888 506,828"/>
                    <TextEquiv>
                        <Unicode>Buschhaff</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="522,828 522,888 818,888 818,828"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="833,828 833,888 924,888 924,828"/>
                    <TextEquiv>
                        <Unicode>Ahlen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w5" custom="readingOrder {index:4;}">
                    <Coords points="952,828 952,888 979,888 979,828"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w6" custom="readingOrder {index:5;}">
                    <Coords points="987,828 987,888 1023,888 1023,828"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Th. Buschhaff Aktiengesellschaft, Ahlen i. W.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="274,923 1272,919 1257,853 826,895 274,883"/>
                <Baseline points="282,908 331,906 381,906 431,906 480,906 530,906 580,904 629,906 679,906 729,906 779,906 828,906 878,906 928,905 977,904 1027,905 1077,906 1126,904 1176,904 1226,906 1276,904"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="267,866 267,926 507,926 507,866"/>
                    <TextEquiv>
                        <Unicode>Schüchtermann</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="533,865 533,925 551,925 551,865"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="588,866 588,926 787,926 787,866"/>
                    <TextEquiv>
                        <Unicode>Kremer-Baum</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="828,864 828,924 1108,924 1108,864"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w5" custom="readingOrder {index:4;}">
                    <Coords points="1134,864 1134,924 1178,924 1178,864"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w6" custom="readingOrder {index:5;}">
                    <Coords points="1204,865 1204,925 1267,925 1267,865"/>
                    <TextEquiv>
                        <Unicode>Auf¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schüchtermann &amp; Kremer-Baum Aktiengesellschaft für Auf¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="348,952 386,961 411,949 427,959 442,949 502,959 526,945 551,958 691,949 691,916 677,912 661,922 589,912 571,923 535,910 516,929 495,915 348,915"/>
                <Baseline points="356,942 382,940 408,941 434,942 460,942 486,942 512,942 538,940 564,942 590,942 616,942 642,942 668,943 694,942"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="341,901 341,961 504,961 504,901"/>
                    <TextEquiv>
                        <Unicode>bereitung,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="523,902 523,962 693,962 693,902"/>
                    <TextEquiv>
                        <Unicode>Dortmund.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>bereitung, Dortmund.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="166,992 982,989 968,932 383,969 320,933 166,935"/>
                <Baseline points="174,978 214,977 255,976 295,976 336,977 377,980 417,978 458,978 498,978 539,976 580,977 620,976 661,976 701,975 742,974 783,975 823,975 864,974 904,974 945,975 986,978"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="159,936 159,996 373,996 373,936"/>
                    <TextEquiv>
                        <Unicode>Kremser,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="392,938 392,998 560,998 560,938"/>
                    <TextEquiv>
                        <Unicode>Alfred,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="579,936 579,996 720,996 720,936"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="740,934 740,994 988,994 988,934"/>
                    <TextEquiv>
                        <Unicode>Kommerzienrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kremser, Alfred, Direktor, Kommerzienrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="574,1024 1454,1027 1454,975 1266,953 1045,963 1017,991 574,991"/>
                <Baseline points="582,1010 625,1010 669,1010 713,1010 757,1012 801,1011 844,1010 888,1010 932,1011 976,1012 1020,1012 1063,1010 1107,1010 1151,1010 1195,1010 1239,1010 1282,1010 1326,1010 1370,1011 1414,1011 1458,1010"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="567,970 567,1030 694,1030 694,970"/>
                    <TextEquiv>
                        <Unicode>Postfach</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="726,971 726,1031 797,1031 797,971"/>
                    <TextEquiv>
                        <Unicode>212,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="821,970 821,1030 1008,1030 1008,970"/>
                    <TextEquiv>
                        <Unicode>Kottern,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="1031,970 1031,1030 1103,1030 1103,970"/>
                    <TextEquiv>
                        <Unicode>Post</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w5" custom="readingOrder {index:4;}">
                    <Coords points="1130,970 1130,1030 1261,1030 1261,970"/>
                    <TextEquiv>
                        <Unicode>Kempten</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w6" custom="readingOrder {index:5;}">
                    <Coords points="1289,970 1289,1030 1321,1030 1321,970"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w7" custom="readingOrder {index:6;}">
                    <Coords points="1345,971 1345,1031 1444,1031 1444,971"/>
                    <TextEquiv>
                        <Unicode>Allgäu</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Postfach 212, Kottern, Post Kempten i. Allgäu</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="346,1051 426,1054 440,1067 454,1057 469,1061 502,1050 525,1062 541,1057 539,1014 487,1021 449,995 416,1018 394,1018 376,1002 344,1021"/>
                <Baseline points="354,1048 381,1046 408,1046 435,1046 462,1047 489,1048 516,1048 544,1050"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="337,1006 337,1066 483,1066 483,1006"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="503,1008 503,1068 535,1068 535,1008"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="270,1100 803,1090 803,1052 714,1052 697,1034 622,1051 582,1034 525,1062 439,1067 327,1037 270,1047"/>
                <Baseline points="278,1084 304,1084 330,1084 357,1082 383,1082 410,1082 436,1082 462,1082 489,1082 515,1082 542,1082 568,1082 594,1082 621,1080 647,1081 674,1082 700,1082 726,1081 753,1080 779,1082 806,1082"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="263,1043 263,1103 422,1103 422,1043"/>
                    <TextEquiv>
                        <Unicode>Spinnerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="441,1042 441,1102 495,1102 495,1042"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="519,1042 519,1102 658,1102 658,1042"/>
                    <TextEquiv>
                        <Unicode>Weberei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="677,1040 677,1100 801,1100 801,1040"/>
                    <TextEquiv>
                        <Unicode>Kottern.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Spinnerei und Weberei Kottern.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="168,1134 381,1151 449,1128 490,1150 687,1130 843,1153 843,1091 333,1104 248,1075 168,1082"/>
                <Baseline points="176,1120 209,1120 243,1120 276,1119 310,1120 343,1120 377,1120 410,1118 444,1118 477,1118 511,1118 544,1118 578,1119 611,1119 645,1118 678,1118 712,1118 745,1118 779,1118 812,1118 846,1120"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="161,1079 161,1139 368,1139 368,1079"/>
                    <TextEquiv>
                        <Unicode>Krenzer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="387,1078 387,1138 612,1138 612,1078"/>
                    <TextEquiv>
                        <Unicode>Hermann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="627,1078 627,1138 841,1138 841,1078"/>
                    <TextEquiv>
                        <Unicode>Ministerialrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Krenzer, Hermann, Ministerialrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="971,1163 1121,1179 1290,1167 1335,1186 1365,1167 1464,1176 1464,1120 1342,1125 1273,1098 1191,1117 1166,1097 1098,1121 971,1117"/>
                <Baseline points="978,1152 1003,1152 1029,1152 1055,1152 1080,1153 1106,1154 1132,1154 1157,1154 1183,1154 1209,1155 1234,1155 1260,1154 1286,1153 1311,1152 1337,1154 1363,1154 1388,1154 1414,1154 1440,1154 1466,1154"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="965,1112 965,1172 1166,1172 1166,1112"/>
                    <TextEquiv>
                        <Unicode>Skellstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="1187,1114 1187,1174 1221,1174 1221,1114"/>
                    <TextEquiv>
                        <Unicode>7,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="1243,1114 1243,1174 1461,1174 1461,1114"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Skellstr. 7, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="343,1197 572,1207 718,1187 931,1213 931,1140 803,1156 717,1134 684,1157 509,1146 483,1163 414,1137 343,1158"/>
                <Baseline points="350,1190 379,1190 408,1190 437,1188 466,1190 496,1190 525,1190 554,1190 583,1190 612,1190 642,1189 671,1188 700,1188 729,1188 758,1188 788,1189 817,1190 846,1190 875,1190 904,1190 934,1192"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="336,1149 336,1209 488,1209 488,1149"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="500,1150 500,1210 625,1210 625,1150"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="644,1148 644,1208 699,1208 699,1148"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="714,1149 714,1209 886,1209 886,1149"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w5" custom="readingOrder {index:4;}">
                    <Coords points="894,1150 894,1210 929,1210 929,1150"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="274,1236 320,1252 364,1233 824,1242 824,1201 793,1196 571,1209 274,1190"/>
                <Baseline points="282,1226 309,1224 336,1224 363,1224 390,1224 418,1224 445,1224 472,1224 499,1224 526,1224 554,1224 581,1224 608,1224 635,1224 662,1224 690,1224 717,1224 744,1224 771,1224 798,1224 826,1228"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="267,1184 267,1244 658,1244 658,1184"/>
                    <TextEquiv>
                        <Unicode>Rhein-Main-Donau-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="677,1184 677,1244 811,1244 811,1184"/>
                    <TextEquiv>
                        <Unicode>München</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rhein-Main-Donau-A.-G., München</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="166,1272 188,1286 282,1279 323,1293 346,1279 383,1295 424,1280 512,1286 512,1234 344,1234 320,1252 265,1223 229,1233 196,1216 166,1230"/>
                <Baseline points="174,1262 200,1262 226,1262 252,1263 279,1265 305,1265 331,1264 358,1262 384,1262 410,1260 437,1262 463,1262 489,1264 516,1266"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="160,1222 160,1282 311,1282 311,1222"/>
                    <TextEquiv>
                        <Unicode>Krepp,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="325,1220 325,1280 512,1280 512,1220"/>
                    <TextEquiv>
                        <Unicode>Rudolf,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Krepp, Rudolf,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="1037,1306 1104,1322 1125,1305 1166,1326 1200,1309 1280,1312 1300,1329 1331,1310 1358,1328 1461,1319 1461,1252 1424,1270 1391,1237 1343,1260 1273,1243 1256,1260 1193,1253 1177,1269 1072,1250 1037,1265"/>
                <Baseline points="1044,1298 1070,1298 1096,1297 1122,1296 1149,1296 1175,1296 1201,1296 1227,1296 1254,1296 1280,1296 1306,1296 1332,1296 1359,1296 1385,1296 1411,1296 1437,1298 1464,1300"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="1031,1256 1031,1316 1317,1316 1317,1256"/>
                    <TextEquiv>
                        <Unicode>Frankenthal</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="1334,1256 1334,1316 1462,1316 1462,1256"/>
                    <TextEquiv>
                        <Unicode>(Pfalz).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Frankenthal (Pfalz).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="343,1338 472,1338 509,1353 532,1353 532,1288 502,1285 487,1292 480,1286 454,1300 409,1280 386,1296 343,1295"/>
                <Baseline points="350,1334 376,1332 403,1332 429,1332 456,1332 482,1332 509,1333 536,1334"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="337,1292 337,1352 476,1352 476,1292"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="486,1292 486,1352 528,1352 528,1292"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="270,1386 796,1374 796,1322 779,1313 728,1338 631,1338 601,1320 565,1341 373,1352 338,1325 270,1323"/>
                <Baseline points="278,1368 304,1368 330,1368 356,1368 382,1368 408,1368 434,1368 460,1368 486,1368 512,1368 539,1368 565,1368 591,1367 617,1366 643,1366 669,1366 695,1368 721,1366 747,1366 773,1367 800,1370"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="264,1328 264,1388 346,1388 346,1328"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="370,1328 370,1388 493,1388 493,1328"/>
                    <TextEquiv>
                        <Unicode>Kühne,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="514,1328 514,1388 592,1388 592,1328"/>
                    <TextEquiv>
                        <Unicode>Kopp</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="613,1326 613,1386 654,1386 654,1326"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w5" custom="readingOrder {index:4;}">
                    <Coords points="666,1326 666,1386 793,1386 793,1326"/>
                    <TextEquiv>
                        <Unicode>Kausch,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>A.-G. Kühne, Kopp u. Kausch,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="168,1427 1163,1409 1163,1371 999,1351 796,1394 168,1365"/>
                <Baseline points="176,1402 225,1403 275,1404 324,1404 374,1404 423,1404 473,1404 522,1405 572,1404 621,1404 671,1404 720,1404 770,1404 819,1404 869,1402 918,1402 968,1402 1017,1402 1067,1402 1116,1402 1166,1406"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="161,1363 161,1423 303,1423 303,1363"/>
                    <TextEquiv>
                        <Unicode>Kress,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="322,1364 322,1424 534,1424 534,1364"/>
                    <TextEquiv>
                        <Unicode>Heinrich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="553,1364 553,1424 675,1424 675,1364"/>
                    <TextEquiv>
                        <Unicode>Dr.-Ing.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="698,1364 698,1424 730,1424 730,1364"/>
                    <TextEquiv>
                        <Unicode>e.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w5" custom="readingOrder {index:4;}">
                    <Coords points="749,1364 749,1424 792,1424 792,1364"/>
                    <TextEquiv>
                        <Unicode>h.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w6" custom="readingOrder {index:5;}">
                    <Coords points="812,1362 812,1422 1161,1422 1161,1362"/>
                    <TextEquiv>
                        <Unicode>Regierungsbaumeister.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kress, Heinrich, Dr.-Ing. e. h., Regierungsbaumeister.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="972,1452 1458,1445 1458,1399 1253,1408 1216,1388 1118,1417 972,1411"/>
                <Baseline points="980,1438 1005,1438 1030,1438 1056,1438 1081,1438 1106,1438 1132,1438 1157,1438 1182,1438 1208,1438 1233,1438 1259,1437 1284,1436 1309,1438 1335,1436 1360,1437 1385,1438 1411,1438 1436,1438 1462,1440"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="965,1398 965,1458 1452,1458 1452,1398"/>
                    <TextEquiv>
                        <Unicode>Berlin-Siemensstadt.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Berlin-Siemensstadt.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="459,1484 1461,1495 1441,1444 459,1431"/>
                <Baseline points="466,1474 515,1474 565,1474 615,1474 665,1474 715,1474 765,1474 815,1474 865,1474 915,1474 965,1474 1014,1474 1064,1474 1114,1475 1164,1474 1214,1474 1264,1474 1314,1474 1364,1474 1414,1474 1464,1476"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="452,1434 452,1494 560,1494 560,1434"/>
                    <TextEquiv>
                        <Unicode>Privat:</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="579,1434 579,1494 992,1494 992,1434"/>
                    <TextEquiv>
                        <Unicode>Schwarzburgallee</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="1023,1434 1023,1494 1072,1494 1072,1434"/>
                    <TextEquiv>
                        <Unicode>19,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="1084,1434 1084,1494 1451,1494 1451,1434"/>
                    <TextEquiv>
                        <Unicode>Berlin-Westend.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Privat: Schwarzburgallee 19, Berlin-Westend.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="344,1515 598,1534 664,1514 976,1517 976,1487 922,1482 736,1495 589,1475 509,1494 393,1457 344,1487"/>
                <Baseline points="352,1512 383,1510 414,1510 446,1512 477,1510 509,1512 540,1511 571,1512 603,1512 634,1511 666,1510 697,1510 728,1510 760,1510 791,1510 823,1510 854,1510 885,1510 917,1510 948,1510 980,1512"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="337,1470 337,1530 487,1530 487,1470"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="510,1472 510,1532 637,1532 637,1472"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="671,1470 671,1530 719,1530 719,1470"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="749,1470 749,1530 918,1530 918,1470"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w5" custom="readingOrder {index:4;}">
                    <Coords points="944,1470 944,1530 974,1530 974,1470"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="274,1561 1018,1574 1018,1520 988,1514 599,1536 274,1513"/>
                <Baseline points="282,1548 319,1546 356,1546 393,1546 430,1547 467,1547 504,1546 541,1546 578,1546 615,1546 652,1546 689,1546 726,1544 763,1545 800,1546 837,1546 874,1546 911,1546 948,1546 985,1546 1022,1546"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="267,1506 267,1566 401,1566 401,1506"/>
                    <TextEquiv>
                        <Unicode>Siemens</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="424,1507 424,1567 458,1567 458,1507"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="477,1506 477,1566 577,1566 577,1506"/>
                    <TextEquiv>
                        <Unicode>Halske</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="607,1504 607,1564 898,1564 898,1504"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w5" custom="readingOrder {index:4;}">
                    <Coords points="913,1506 913,1566 1016,1566 1016,1506"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Siemens u. Halske Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="348,1594 476,1589 503,1600 530,1590 588,1596 614,1583 648,1600 648,1557 638,1554 609,1563 483,1558 473,1548 348,1560"/>
                <Baseline points="356,1582 382,1582 409,1582 436,1583 462,1584 489,1584 516,1583 543,1582 569,1584 596,1582 623,1582 650,1582"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="341,1544 341,1604 594,1604 594,1544"/>
                    <TextEquiv>
                        <Unicode>Geschäftsführer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="610,1542 610,1602 642,1602 642,1542"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Geschäftsführer d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="277,1636 1170,1642 1180,1573 367,1600 278,1566"/>
                <Baseline points="284,1620 328,1618 373,1618 418,1618 463,1618 508,1618 553,1618 598,1618 643,1618 688,1618 733,1618 777,1618 822,1616 867,1616 912,1616 957,1616 1002,1616 1047,1616 1092,1616 1137,1617 1182,1618"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="270,1578 270,1638 399,1638 399,1578"/>
                    <TextEquiv>
                        <Unicode>Siemens</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="422,1578 422,1638 563,1638 563,1578"/>
                    <TextEquiv>
                        <Unicode>Bauunion</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="589,1578 589,1638 627,1638 627,1578"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="646,1578 646,1638 688,1638 688,1578"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w5" custom="readingOrder {index:4;}">
                    <Coords points="700,1578 700,1638 737,1638 737,1578"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w6" custom="readingOrder {index:5;}">
                    <Coords points="756,1578 756,1638 794,1638 794,1578"/>
                    <TextEquiv>
                        <Unicode>H.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w7" custom="readingOrder {index:6;}">
                    <Coords points="813,1576 813,1636 1174,1636 1174,1576"/>
                    <TextEquiv>
                        <Unicode>Kommanditgesellschaft.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Siemens Bauunion G. m. b. H. Kommanditgesellschaft.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="346,1662 710,1659 832,1677 833,1626 725,1637 645,1620 571,1645 429,1619 346,1634"/>
                <Baseline points="354,1656 379,1656 404,1655 430,1655 455,1656 480,1656 506,1656 531,1654 556,1654 582,1654 607,1654 633,1654 658,1654 683,1654 709,1654 734,1654 759,1654 785,1654 810,1654 836,1658"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="339,1615 339,1675 466,1675 466,1615"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="494,1615 494,1675 541,1675 541,1615"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="569,1614 569,1674 779,1674 779,1614"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="799,1614 799,1674 827,1674 827,1614"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="272,1696 323,1709 519,1699 546,1713 730,1696 730,1663 641,1677 601,1660 420,1673 272,1660"/>
                <Baseline points="280,1690 305,1690 330,1690 355,1690 380,1690 406,1690 431,1690 456,1690 481,1690 507,1690 532,1690 557,1690 582,1690 607,1690 633,1690 658,1690 683,1690 708,1690 734,1692"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="265,1650 265,1710 444,1710 444,1650"/>
                    <TextEquiv>
                        <Unicode>Hamburger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="467,1650 467,1710 619,1710 619,1650"/>
                    <TextEquiv>
                        <Unicode>Hochbahn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="650,1650 650,1710 724,1710 724,1650"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hamburger Hochbahn A.-G.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="688,1741 1464,1752 1465,1689 1408,1666 1303,1699 1044,1663 988,1700 834,1680 690,1703"/>
                <Baseline points="698,1724 736,1726 775,1726 813,1726 852,1726 890,1726 929,1726 967,1726 1006,1726 1044,1726 1083,1726 1121,1726 1160,1725 1198,1725 1237,1724 1275,1724 1314,1726 1352,1726 1391,1724 1429,1726 1468,1728"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="682,1686 682,1746 1000,1746 1000,1686"/>
                    <TextEquiv>
                        <Unicode>Bruchwitzstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="1009,1686 1009,1746 1059,1746 1059,1686"/>
                    <TextEquiv>
                        <Unicode>34,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="1063,1684 1063,1744 1454,1744 1454,1684"/>
                    <TextEquiv>
                        <Unicode>Berlin-Lankwitz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bruchwitzstr. 34, Berlin-Lankwitz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="169,1739 227,1759 258,1743 334,1749 384,1731 533,1739 532,1705 518,1698 400,1709 367,1696 334,1710 168,1688"/>
                <Baseline points="176,1726 201,1726 227,1726 253,1726 278,1727 304,1728 330,1728 356,1726 381,1726 407,1726 433,1726 458,1727 484,1728 510,1728 536,1730"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="161,1686 161,1746 330,1746 330,1686"/>
                    <TextEquiv>
                        <Unicode>Kresse,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="334,1686 334,1746 535,1746 535,1686"/>
                    <TextEquiv>
                        <Unicode>Herbert,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kresse, Herbert,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="346,1768 410,1774 456,1766 538,1774 538,1739 528,1742 508,1732 476,1743 432,1731 417,1741 409,1733 386,1731 346,1741"/>
                <Baseline points="354,1762 380,1762 407,1760 433,1761 460,1762 486,1762 513,1763 540,1762"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="340,1720 340,1780 478,1780 478,1720"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="495,1722 495,1782 527,1782 527,1722"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="277,1815 1329,1817 1329,1745 277,1761"/>
                <Baseline points="284,1798 336,1796 388,1796 441,1796 493,1796 546,1796 598,1795 650,1794 703,1794 755,1794 808,1795 860,1796 912,1796 965,1794 1017,1794 1070,1795 1122,1796 1174,1794 1227,1794 1279,1794 1332,1792"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="270,1756 270,1816 403,1816 403,1756"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="433,1754 433,1814 828,1814 828,1754"/>
                    <TextEquiv>
                        <Unicode>Rentenbank-Kreditanstalt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="851,1754 851,1814 1172,1814 1172,1754"/>
                    <TextEquiv>
                        <Unicode>(Landwirtschaftliche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="1202,1754 1202,1814 1327,1814 1327,1754"/>
                    <TextEquiv>
                        <Unicode>Zentral¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Rentenbank-Kreditanstalt (Landwirtschaftliche Zentral¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="346,1840 411,1840 426,1850 462,1832 490,1844 575,1841 575,1805 479,1804 462,1814 437,1796 403,1814 346,1805"/>
                <Baseline points="354,1832 382,1832 410,1832 438,1832 466,1832 494,1832 522,1832 550,1832 578,1832"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="340,1792 340,1852 448,1852 448,1792"/>
                    <TextEquiv>
                        <Unicode>bank),</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="468,1792 468,1852 568,1852 568,1792"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>bank), Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="343,1872 437,1888 565,1868 687,1887 740,1867 779,1878 779,1828 720,1822 687,1835 644,1817 555,1850 343,1841"/>
                <Baseline points="350,1868 375,1867 400,1867 426,1868 451,1866 477,1868 502,1867 527,1866 553,1867 578,1868 604,1866 629,1866 654,1866 680,1866 705,1866 731,1866 756,1866 782,1866"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="336,1827 336,1887 462,1887 462,1827"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="490,1826 490,1886 537,1886 537,1826"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="561,1826 561,1886 730,1886 730,1826"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="749,1826 749,1886 777,1886 777,1826"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="278,1917 1110,1926 1110,1842 688,1887 278,1864"/>
                <Baseline points="286,1904 327,1902 368,1902 410,1902 451,1902 493,1902 534,1902 575,1902 617,1903 658,1904 700,1902 741,1902 782,1902 824,1901 865,1901 907,1902 948,1902 989,1902 1031,1900 1072,1902 1114,1902"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="271,1862 271,1922 412,1922 412,1862"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="435,1862 435,1922 682,1922 682,1862"/>
                    <TextEquiv>
                        <Unicode>Landvolk-Bank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="694,1861 694,1921 990,1921 990,1861"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellsheaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="1009,1861 1009,1921 1108,1921 1108,1861"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Landvolk-Bank, Aktiengesellsheaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="343,1946 449,1961 489,1946 846,1950 846,1913 813,1927 698,1905 343,1918"/>
                <Baseline points="350,1942 375,1938 400,1940 425,1940 450,1940 475,1939 500,1939 525,1940 550,1938 575,1940 600,1940 625,1940 650,1940 675,1940 700,1940 725,1938 750,1938 775,1938 800,1938 825,1938 850,1940"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="336,1900 336,1960 464,1960 464,1900"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="494,1899 494,1959 543,1959 543,1899"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="573,1900 573,1960 788,1960 788,1900"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="814,1898 814,1958 848,1958 848,1898"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="274,1980 1143,1991 1143,1944 1084,1930 443,1961 274,1926"/>
                <Baseline points="282,1976 325,1974 368,1974 411,1974 454,1974 498,1974 541,1974 584,1973 627,1974 670,1974 714,1974 757,1972 800,1974 843,1972 886,1972 930,1972 973,1972 1016,1973 1059,1972 1102,1973 1146,1974"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="267,1934 267,1994 407,1994 407,1934"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="444,1933 444,1993 1012,1993 1012,1933"/>
                    <TextEquiv>
                        <Unicode>Gartenbau-Kredit-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="1042,1932 1042,1992 1138,1992 1138,1932"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Gartenbau-Kredit-Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="278,2023 1133,2024 1133,1996 1034,1974 1008,2000 278,1983"/>
                <Baseline points="286,2012 328,2010 371,2010 413,2010 456,2012 498,2010 541,2011 583,2012 626,2011 668,2010 711,2010 753,2010 796,2010 838,2010 881,2010 923,2010 966,2010 1008,2012 1051,2010 1093,2010 1136,2014"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="271,1970 271,2030 404,2030 404,1970"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="436,1971 436,2031 676,2031 676,1971"/>
                    <TextEquiv>
                        <Unicode>Landmannbank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="705,1970 705,2030 1003,2030 1003,1970"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w4" custom="readingOrder {index:3;}">
                    <Coords points="1021,1970 1021,2030 1128,2030 1128,1970"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Landmannbank Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_55" custom="readingOrder {index:54;}">
                <Coords points="280,2049 1038,2057 1028,2017 280,2022"/>
                <Baseline points="288,2044 325,2044 363,2044 401,2044 438,2044 476,2045 514,2046 551,2046 589,2046 627,2046 665,2045 702,2044 740,2044 778,2044 815,2044 853,2044 891,2046 928,2045 966,2044 1004,2046 1042,2046"/>
                <Word id="tr_1_tl_55_w1" custom="readingOrder {index:0;}">
                    <Coords points="273,2004 273,2064 577,2064 577,2004"/>
                    <TextEquiv>
                        <Unicode>Getreide-Kreditbank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w2" custom="readingOrder {index:1;}">
                    <Coords points="614,2004 614,2064 907,2064 907,2004"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w3" custom="readingOrder {index:2;}">
                    <Coords points="936,2004 936,2064 1029,2064 1029,2004"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Getreide-Kreditbank Aktiengesellschaft, Berlin</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_56" custom="readingOrder {index:55;}">
                <Coords points="274,2095 1365,2098 1343,2039 274,2050"/>
                <Baseline points="282,2082 336,2082 390,2082 444,2082 499,2080 553,2080 607,2080 662,2080 716,2080 770,2080 825,2080 879,2080 933,2080 987,2081 1042,2080 1096,2080 1150,2080 1205,2080 1259,2080 1313,2080 1368,2082"/>
                <Word id="tr_1_tl_56_w1" custom="readingOrder {index:0;}">
                    <Coords points="267,2042 267,2102 396,2102 396,2042"/>
                    <TextEquiv>
                        <Unicode>Zentrale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w2" custom="readingOrder {index:1;}">
                    <Coords points="414,2040 414,2100 569,2100 569,2040"/>
                    <TextEquiv>
                        <Unicode>deutscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w3" custom="readingOrder {index:2;}">
                    <Coords points="595,2040 595,2100 918,2100 918,2040"/>
                    <TextEquiv>
                        <Unicode>Getreidekreditbanken</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w4" custom="readingOrder {index:3;}">
                    <Coords points="948,2040 948,2100 1242,2100 1242,2040"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w5" custom="readingOrder {index:4;}">
                    <Coords points="1260,2040 1260,2100 1360,2100 1360,2040"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zentrale deutscher Getreidekreditbanken Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_57" custom="readingOrder {index:56;}">
                <Coords points="166,2138 654,2151 763,2128 869,2148 860,2090 436,2108 232,2093 194,2067 166,2085"/>
                <Baseline points="174,2118 208,2116 243,2116 278,2116 313,2116 348,2116 383,2116 418,2118 453,2117 488,2116 523,2116 557,2118 592,2116 627,2116 662,2117 697,2116 732,2116 767,2116 802,2116 837,2116 872,2120"/>
                <Word id="tr_1_tl_57_w1" custom="readingOrder {index:0;}">
                    <Coords points="159,2076 159,2136 433,2136 433,2076"/>
                    <TextEquiv>
                        <Unicode>Kressmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w2" custom="readingOrder {index:1;}">
                    <Coords points="451,2077 451,2137 631,2137 631,2077"/>
                    <TextEquiv>
                        <Unicode>Arnold,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w3" custom="readingOrder {index:2;}">
                    <Coords points="646,2076 646,2136 714,2136 714,2076"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w4" custom="readingOrder {index:3;}">
                    <Coords points="736,2076 736,2136 875,2136 875,2076"/>
                    <TextEquiv>
                        <Unicode>Landrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kressmann, Arnold, Dr., Landrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_58" custom="readingOrder {index:57;}">
                <Coords points="1044,2162 1080,2182 1118,2166 1181,2178 1220,2164 1290,2182 1465,2164 1465,2096 1276,2125 1214,2099 1131,2110 1113,2128 1044,2102"/>
                <Baseline points="1052,2154 1078,2152 1104,2152 1130,2152 1156,2152 1182,2152 1208,2152 1234,2152 1260,2152 1286,2152 1312,2152 1338,2152 1364,2152 1390,2152 1416,2152 1442,2152 1468,2154"/>
                <Word id="tr_1_tl_58_w1" custom="readingOrder {index:0;}">
                    <Coords points="1037,2112 1037,2172 1286,2172 1286,2112"/>
                    <TextEquiv>
                        <Unicode>Lauenburg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w2" custom="readingOrder {index:1;}">
                    <Coords points="1305,2112 1305,2172 1333,2172 1333,2112"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w3" custom="readingOrder {index:2;}">
                    <Coords points="1349,2112 1349,2172 1459,2172 1459,2112"/>
                    <TextEquiv>
                        <Unicode>Pomm.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lauenburg i. Pomm.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_59" custom="readingOrder {index:58;}">
                <Coords points="346,2185 386,2205 855,2204 863,2149 827,2165 780,2143 734,2158 688,2142 344,2153"/>
                <Baseline points="354,2188 379,2188 405,2188 431,2188 456,2188 482,2188 508,2188 533,2188 559,2188 585,2188 611,2188 636,2188 662,2188 688,2188 713,2188 739,2188 765,2188 790,2188 816,2188 842,2188 868,2190"/>
                <Word id="tr_1_tl_59_w1" custom="readingOrder {index:0;}">
                    <Coords points="337,2148 337,2208 533,2208 533,2148"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w2" custom="readingOrder {index:1;}">
                    <Coords points="545,2148 545,2208 598,2208 598,2148"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w3" custom="readingOrder {index:2;}">
                    <Coords points="614,2148 614,2208 821,2208 821,2148"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w4" custom="readingOrder {index:3;}">
                    <Coords points="832,2148 832,2208 859,2208 859,2148"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_60" custom="readingOrder {index:59;}">
                <Coords points="274,2240 896,2252 896,2207 834,2194 516,2194 453,2215 324,2178 274,2191"/>
                <Baseline points="282,2224 312,2224 343,2224 374,2224 405,2224 436,2224 466,2224 497,2224 528,2224 559,2224 590,2224 620,2224 651,2224 682,2224 713,2224 744,2224 774,2224 805,2225 836,2226 867,2226 898,2226"/>
                <Word id="tr_1_tl_60_w1" custom="readingOrder {index:0;}">
                    <Coords points="267,2184 267,2244 425,2244 425,2184"/>
                    <TextEquiv>
                        <Unicode>Kleinbahn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w2" custom="readingOrder {index:1;}">
                    <Coords points="456,2184 456,2244 533,2244 533,2184"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w3" custom="readingOrder {index:2;}">
                    <Coords points="563,2184 563,2244 894,2244 894,2184"/>
                    <TextEquiv>
                        <Unicode>Chottschow-Garzigar.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kleinbahn A.-G. Chottschow-Garzigar.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
